System
GET
OK
application/json- response
$schema?stringA URL to the JSON Schema for this object.
Format
uribuiltAt*stringcommit*stringservice*stringstatus*stringversion*stringcurl -X GET 'https://example.com/api/v1/healthz'Example Response
{ "$schema": "https://example.com/schemas/HealthResponse.json", "builtAt": "unknown", "commit": "unknown", "service": "api", "status": "ok", "version": "development"}GET
OK
application/json- response
$schema?stringA URL to the JSON Schema for this object.
Format
uridependencies*status*stringcurl -X GET 'https://example.com/api/v1/ready'Example Response
{ "$schema": "https://example.com/schemas/Readiness.json", "dependencies": { "property1": { "error": "connection refused", "status": "ok" }, "property2": { "error": "connection refused", "status": "ok" } }, "status": "ok"}